1 Reply Latest reply on Apr 19, 2010 2:02 PM by April Jacobs

    ePO 3.6.1 & 8.7i policies

      I'm using ePO 3.6.1 and trying to get 8.7i to work.  I installed the .NAP file for 8.7i, however when it gets to the end just after "adding default policies: Unspecified error occured.  The 8.7i seems to be loaded and I can push it out, however there are not policies for it under the Policy Catalog.  Has anyone else run into this issue or know how to resolve it?